.contactir {
  display: none;
}
.main {
  width: 100%;
  margin-top: 80px;
}
.main .main-content {
  display: flex;
  width: 1200px;
  padding-top: 70px;
  padding-bottom: 68px;
  margin: 0 auto;
  box-sizing: border-box;
}
.main .main-content .main-left {
  margin-right: 20px;
}
.main .main-content .main-left h5 {
  display: inline-block;
  padding: 12px 20px;
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  line-height: 34px;
  border: 1px solid #eeeeee;
}
.main .main-content .main-left ul {
  width: 280px;
}
.main .main-content .main-left ul li {
  cursor: pointer;
}
.main .main-content .main-left ul li a {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 36px;
}
.main .main-content .main-left ul li img {
  display: inline-block;
  float: right;
  margin-top: 15px;
  width: 11px;
  height: 7px;
}
.main .main-content .main-left ul li .line {
  width: 100%;
  height: 2px;
  background: #fff;
}
.main .main-content .main-left ul li .line-active {
  background: #D09400;
}
.main .main-content .main-left ul li .left-drop {
  display: none;
  margin-top: 8px;
  padding-left: 20px;
}
.main .main-content .main-left ul li .left-drop p {
  font-size: 14px;
  font-family: MicrosoftYaHei;
  font-weight: bold;
  color: #d09400;
  line-height: 30px;
}
.main .main-content .main-left ul .left-active {
  color: #D09400;
}
.main .main-content .main-left ul .left-active .a-active {
  color: #D09400;
}
.main .main-content .main-right {
  width: 100%;
}
.main .main-content .main-right .investor-home {
  display: flex;
  width: 100%;
}
.main .main-content .main-right .investor-home .home-left {
  padding-right: 29px;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .investor-home .home-left h5 {
  margin-bottom: 25px;
  font-size: 32px;
  font-weight: 400;
  color: #333;
}
.main .main-content .main-right .investor-home .home-left video {
  width: 600px;
  height: 320px;
}
.main .main-content .main-right .investor-home .home-left .source {
  margin-top: 0;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: 300;
  color: #999;
  line-height: 24px;
}
.main .main-content .main-right .investor-home .home-left .source span {
  color: #0268E6;
}
.main .main-content .main-right .investor-home .home-left p {
  width: 600px;
  margin-top: 29px;
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 300;
  color: #333;
  line-height: 24px;
  text-align: justify;
}
.main .main-content .main-right .investor-home .home-right {
  padding-left: 20px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .investor-home .home-right h6 {
  margin-bottom: 30px;
  font-size: 24px;
  font-weight: 400;
  color: #333;
  line-height: 24px;
}
.main .main-content .main-right .investor-home .home-right .szse {
  margin-bottom: 36px;
  font-size: 12px;
  font-family: Helvetica;
  font-weight: 400;
  color: #666;
  line-height: 24px;
}
.main .main-content .main-right .investor-home .home-right .price {
  margin-bottom: 34px;
  font-size: 60px;
  font-family: Helvetica;
  font-weight: 400;
  color: #999;
  line-height: 24px;
}
.main .main-content .main-right .investor-home .home-right p {
  font-size: 12px;
  font-family: Helvetica;
  font-weight: 400;
  color: #999;
}
.main .main-content .main-right .investor-home .home-right .last-price {
  color: #333;
}
.main .main-content .main-right .investor-home .home-right .change {
  margin-bottom: 36px;
}
.main .main-content .main-right .investor-home .home-right .change span {
  color: #21FF16;
}
.main .main-content .main-right .investor-home .home-right .press {
  margin-top: 81px;
  margin-bottom: 81px;
}
.main .main-content .main-right .investor-home .home-right .press .press-title h6 {
  display: inline-block;
}
.main .main-content .main-right .investor-home .home-right .press .press-title p {
  float: right;
}
.main .main-content .main-right .investor-home .home-right .press .press-detail {
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-top: 19px;
  margin-bottom: 17px;
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 400;
  color: #d09400;
  line-height: 20px;
}
.main .main-content .main-right .investor-home .home-right .calender {
  margin-top: 24px;
}
.main .main-content .main-right .investor-home .home-right .calender ul li {
  margin-bottom: 40px;
}
.main .main-content .main-right .investor-home .home-right .calender ul li p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: 400;
  color: #666666;
  line-height: 20px;
}
.main .main-content .main-right .investor-home .home-right .calender ul li span {
  margin-top: 19px;
  font-size: 12px;
  font-family: Helvetica;
  font-weight: 400;
  color: #999999;
  line-height: 18px;
}
.main .main-content .main-right .investor-esg {
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .investor-esg .esg-title {
  margin-bottom: 62px;
  font-size: 32px;
  font-weight: 400;
  color: #333;
}
.main .main-content .main-right .investor-esg .esg-banner {
  position: relative;
  width: 100%;
  height: 440px;
  padding-top: 112px;
  padding-left: 82px;
  margin-bottom: 95px;
  box-sizing: border-box;
  background: url("/assets/static/en-new/imgs/investor/e1.png") no-repeat;
  background-size: 100% auto;
}
.main .main-content .main-right .investor-esg .esg-banner h4 {
  margin-bottom: 88px;
  font-size: 44px;
  font-weight: 400;
  color: #ffffff;
  line-height: 44px;
}
.main .main-content .main-right .investor-esg .esg-banner h5 {
  font-size: 32px;
  font-weight: 400;
  color: #ffffff;
  line-height: 32px;
}
.main .main-content .main-right .investor-esg .esg-banner a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 295px;
  height: 49px;
  font-size: 22px;
  color: #ffffff;
  border: 2px solid #ffffff;
  border-radius: 25px;
  box-sizing: border-box;
}
.main .main-content .main-right .investor-esg .esg-banner a em {
  display: block;
  width: 23px;
  height: 23px;
  margin-right: 12px;
  background: url("/assets/static/en-new/imgs/investor/load.png") no-repeat;
  background-size: 100% auto;
}
.main .main-content .main-right .investor-esg ul li img {
  width: 346px;
}
.main .main-content .main-right .investor-esg ul li:nth-of-type(7) img {
  margin-right: 0;
}
.main .main-content .main-right .investor-esg ul li:nth-of-type(7) .esg-right {
  margin-right: 30px;
}
.main .main-content .main-right .investor-esg ul li:nth-of-type(6),
.main .main-content .main-right .investor-esg ul li:nth-of-type(7),
.main .main-content .main-right .investor-esg ul li:nth-of-type(8) {
  margin-bottom: 30px!important;
}
.main .main-content .main-right .investor-esg ul li:nth-child(2n-1) {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
}
.main .main-content .main-right .investor-esg ul li:nth-child(2n-1) img {
  display: block;
  margin-right: 30px;
}
.main .main-content .main-right .investor-esg ul li:nth-child(2n-1) .esg-right h6 {
  font-size: 22px;
  font-family: Helvetica;
  font-weight: bold;
  color: #333;
  line-height: 24px;
}
.main .main-content .main-right .investor-esg ul li:nth-child(2n-1) .esg-right p {
  margin-top: 14px;
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 300;
  color: #333;
  line-height: 24px;
  text-align: justify;
}
.main .main-content .main-right .investor-esg ul li:nth-child(2n) {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
}
.main .main-content .main-right .investor-esg ul li:nth-child(2n) img {
  display: block;
}
.main .main-content .main-right .investor-esg ul li:nth-child(2n) .esg-right {
  margin-right: 30px;
}
.main .main-content .main-right .investor-esg ul li:nth-child(2n) .esg-right h6 {
  font-size: 22px;
  font-family: Helvetica;
  font-weight: bold;
  color: #333;
  line-height: 24px;
}
.main .main-content .main-right .investor-esg ul li:nth-child(2n) .esg-right p {
  margin-top: 14px;
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 300;
  color: #333;
  line-height: 24px;
  text-align: justify;
}
.main .main-content .main-right .news {
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
  min-height: 550px;
}
.main .main-content .main-right .news .news-title {
  margin-bottom: 47px;
  font-size: 32px;
  font-weight: 400;
  color: #333333;
}
.main .main-content .main-right .news ul li {
  display: flex;
  padding-bottom: 20px;
  margin-bottom: 50px;
  border-bottom: 1px solid #eeeeee;
}
.main .main-content .main-right .news ul li .new-left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-right: 35px;
}
.main .main-content .main-right .news ul li .new-left .month {
  font-size: 24px;
  font-weight: 400;
  color: #333333;
}
.main .main-content .main-right .news ul li .new-left .date {
  font-size: 50px;
  font-weight: 400;
  line-height: 50px;
  color: #d09400;
}
.main .main-content .main-right .news ul li .new-left .year {
  font-size: 18px;
  font-weight: 400;
  color: #666666;
}
.main .main-content .main-right .news ul li .news-right {
  padding-left: 30px;
  border-left: 1px solid #eeeeee;
}
.main .main-content .main-right .news ul li .news-right h6 {
  font-size: 24px;
  font-weight: 400;
  color: #333333;
}
.main .main-content .main-right .news ul li .news-right p {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  font-size: 16px;
  font-weight: 400;
  color: #999999;
}
.main .main-content .main-right .news-detail {
  min-height: 550px;
}
.main .main-content .main-right .news-detail h6 {
  font-size: 32px;
  font-family: ArialMT;
  font-weight: 400;
  color: #333333;
  line-height: 44px;
}
.main .main-content .main-right .news-detail .source {
  margin-bottom: 30px;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: 300;
  color: #999999;
  line-height: 24px;
}
.main .main-content .main-right .news-detail .source span {
  color: #0268E6;
}
.main .main-content .main-right .news-detail p {
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 300;
  color: #333333;
  line-height: 24px;
}
.main .main-content .main-right .news-detail img {
  display: block;
  margin: 20px auto;
}
.main .main-content .main-right .result-show {
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .result-show ul li .news-right a {
  display: flex;
  align-items: baseline;
  margin-top: 28px;
  font-size: 16px;
  font-weight: 400;
  color: #0268E6;
}
.main .main-content .main-right .result-show ul li .news-right a em {
  display: block;
  width: 20px;
  height: 18px;
  margin-right: 10px;
  background: url("/assets/static/en-new/imgs/resultload.png") no-repeat;
  background-size: 100% auto;
}
.main .main-content .main-right .financial {
  width: 100%;
  min-height: 550px;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .financial .financial-title {
  margin-bottom: 50px;
  font-size: 32px;
  font-family: Helvetica;
  font-weight: 400;
  color: #333333;
}
.main .main-content .main-right .financial h6 {
  font-size: 16px;
  font-family: Helvetica;
  font-weight: bold;
}
.main .main-content .main-right .financial h6 ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.main .main-content .main-right .financial h6 ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 33%;
  margin-bottom: 90px;
}
.main .main-content .main-right .financial ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.main .main-content .main-right .financial ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 33%;
  margin-bottom: 90px;
}
.main .main-content .main-right .financial ul li img {
  display: block;
}
.main .main-content .main-right .financial ul li a {
  display: flex;
  align-items: baseline;
  margin-top: 28px;
  font-size: 16px;
  font-weight: 400;
  color: #0267E5;
}
.main .main-content .main-right .financial ul li a em {
  display: block;
  width: 18px;
  height: 16px;
  margin-right: 10px;
  background: url("/assets/static/en-new/imgs/investor/financial/load.png") no-repeat;
  background-size: 100% auto;
}

.main .main-content .main-right .financial h6 ul li img {
  display: block;
}
.main .main-content .main-right .financial h6 ul li a {
  display: flex;
  align-items: baseline;
  margin-top: 28px;
  font-size: 16px;
  font-weight: 400;
  color: #0267E5;
}
.main .main-content .main-right .financial h6 ul li a em {
  display: block;
  width: 18px;
  height: 16px;
  margin-right: 10px;
  background: url("/assets/static/en-new/imgs/investor/financial/load.png") no-repeat;
  background-size: 100% auto;
}
.main .main-content .main-right .financial h6 ul li a .come {
  width: 100%;
  height: 400px;
  text-align: center;
  margin: 200px 200px;
  font-size: 20px;
}
.main .main-content .main-right .faq {
  width: 100%;
  min-height: 550px;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .faq .faq-title {
  font-size: 32px;
  font-weight: 400;
  color: #333333;
}
.main .main-content .main-right .faq .faq-tab {
  display: flex;
}
.main .main-content .main-right .faq .faq-tab p {
  cursor: pointer;
}
.main .main-content .main-right .faq .faq-tab span {
  margin-left: 10px;
  margin-right: 10px;
}
.main .main-content .main-right .faq .faq-tab .tab-active {
  color: #0268E6;
}
.main .main-content .main-right .faq .faq-lists {
  width: 100%;
  margin-top: 30px;
  box-sizing: border-box;
}
.main .main-content .main-right .faq .faq-lists .faq-list {
  width: 871px;
  box-sizing: border-box;
}
.main .main-content .main-right .faq .faq-lists .faq-list h5 {
  font-size: 24px;
  font-family: ArialMT;
  font-weight: 400;
  color: #D09400;
}
.main .main-content .main-right .faq .faq-lists .faq-list hr {
  width: 871px;
  height: 1px;
  box-sizing: border-box;
  background: #D09400;
  border: none;
}
.main .main-content .main-right .faq .faq-lists .faq-list ul {
  width: 871px;
  box-sizing: border-box;
}
.main .main-content .main-right .faq .faq-lists .faq-list ul li {
  padding: 10px auto;
  margin-bottom: 20px;
  box-sizing: border-box;
  border-bottom: 1px solid #EEE;
}
.main .main-content .main-right .faq .faq-lists .faq-list ul li p {
  display: inline-block;
  font-size: 16px;
}
.main .main-content .main-right .faq .faq-lists .faq-list ul li img {
  float: right;
  margin-top: 6px;
  cursor: pointer;
}
.main .main-content .main-right .faq .faq-lists .faq-list ul li .faq-drop {
  display: none;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  box-sizing: border-box;
}
.main .main-content .main-right .faq .faq-lists .faq-list ul li .faq-drop p {
  width: 100%;
  font-size: 14px;
  font-family: Helvetica;
  font-weight: 300;
  color: #666666;
  line-height: 24px;
}
.main .main-content .main-right .brand {
  width: 100%;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .brand .brand-title {
  font-size: 32px;
  font-weight: 400;
  color: #333333;
}
.main .main-content .main-right .brand ul {
  width: 100%;
  margin-top: 80px;
}
.main .main-content .main-right .brand ul li {
  float: left;
  width: 410px;
  min-height: 118px;
  padding: 37px 31px;
  margin-right: 18px;
  margin-bottom: 20px;
  border: 1px solid #BFBFBF;
  box-sizing: border-box;
}
.main .main-content .main-right .brand ul li .brand-name {
  display: inline-block;
  font-size: 16px;
  font-family: Helvetica;
  font-weight: bold;
  color: #333333;
  line-height: 24px;
}
.main .main-content .main-right .brand ul li img {
  float: right;
}
.main .main-content .main-right .brand ul li .brand-drop {
  display: none;
  width: 100%;
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #D09400;
}
.main .main-content .main-right .brand ul li:nth-child(2n) {
  margin-right: 0;
}
.main .main-content .main-right .contact {
  width: 100%;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .contact .contact-title {
  margin-bottom: 66px;
  font-size: 32px;
  font-weight: 400;
  color: #333333;
}
.main .main-content .main-right .contact ul {
  display: flex;
  justify-content: flex-start;
  width: 900px;
  margin-bottom: 68px;
}
.main .main-content .main-right .contact ul li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 30%;
}
.main .main-content .main-right .manage {
  width: 100%;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .manage .manage-title {
  font-size: 32px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}
.main .main-content .main-right .manage h6 {
  margin-top: 65px;
  font-size: 16px;
  font-family: Helvetica;
  font-weight: bold;
  color: #333333;
  line-height: 24px;
}
.main .main-content .main-right .manage h6:nth-child(1) {
  margin-top: 54px;
}
.main .main-content .main-right .manage p {
  font-size: 16px;
  font-family: Helvetica;
  font-weight: 300;
  color: #333333;
  line-height: 24px;
}
.main .main-content .main-right .commit {
  width: 100%;
  padding-left: 29px;
  border-left: 1px solid #EEE;
  box-sizing: border-box;
}
.main .main-content .main-right .commit .commit-title {
  font-size: 32px;
  font-weight: 400;
  line-height: 32px;
  color: #333333;
}
.main .main-content .main-right .commit .commit-imgs {
  display: none;
}
.main .main-content .main-right .commit table {
  border-collapse: collapse;
  margin: 60px 0 0 0;
  text-align: center;
}
.main .main-content .main-right .commit table td {
  height: 50px;
  padding-left: 20px;
  padding-right: 20px;
  border: 1px solid #D09400;
  color: #666;
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
  border-right: 1px solid #D09400;
}
.main .main-content .main-right .commit table th {
  height: 50px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #D09400;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  line-height: 30px;
  border-right: 1px solid #fff;
}
.main .main-content .main-right .commit table tr:nth-child(2n-1) {
  background: #FFf;
}
.main .main-content .main-right .commit table tr:nth-child(2n) {
  background: #FEF4E7;
}
.main .main-content .main-right .commit tr {
  border: 1px solid #D09400;
}
.main .main-content .main-right .commit .table-tip {
  margin-bottom: 20px;
}
.main .main-content .main-right .commit .table-tip img {
  margin-right: 20px;
}
.main .main-content .main-right .commit .table-tip p {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 30px;
}
.pc {
  display: block;
}
.mob {
  display: none;
}
@media screen and (min-width: 320px) and (max-width: 640px) {
  .contactir {
    display: block;
  }
  table {
    display: none;
  }
  .mob {
    display: block;
  }
  .main {
    margin-top: 1.6rem;
  }
  .main .main-content {
    width: 100%;
    padding: 12px;
  }
  .main .main-content .main-left {
    display: none;
  }
  .main .main-content .main-right {
    width: 100%;
    min-height: 600px;
  }
  .main .main-content .main-right .manage {
    width: 90%;
    margin: 0 auto;
    padding-left: 0px;
    border-left: 0px solid #EEE;
    text-align: justify;
    box-sizing: border-box;
  }
  .main .main-content .main-right .manage .manage-title {
    font-size: 32px;
    font-weight: 400;
    line-height: 32px;
    color: #333333;
  }
  .main .main-content .main-right .investor-home {
    display: block;
  }
  .main .main-content .main-right .investor-home .home-left {
    width: 100%;
    padding: 0;
    border: none;
  }
  .main .main-content .main-right .investor-home .home-left video {
    width: 100%;
    height: auto;
  }
  .main .main-content .main-right .investor-home .home-left p {
    width: 100%;
    text-align: justify;
  }
  .main .main-content .main-right .investor-home .home-right {
    border: none;
    padding: 0;
    margin-top: 25px;
  }
  .main .main-content .main-right .result-show {
    border-left: 0px solid #EEE;
    box-sizing: border-box;
  }
  .main .main-content .main-right .news-detail h6 {
    font-size: 22px;
    font-family: Helvetica;
    font-weight: 400;
    color: #333333;
    line-height: 28px;
  }
  .main .main-content .main-right .commit {
    width: 350px;
    border: none;
    padding-left: 0;
  }
  .main .main-content .main-right .commit table {
    display: none;
  }
  .main .main-content .main-right .commit .commit-imgs {
    display: block;
    overflow-x: scroll;
    margin-top: 20px;
  }
  .main .main-content .main-right .commit .commit-imgs img {
    display: block;
  }
  .main .main-content .main-right .commit .table-tip {
    display: none;
  }
  .main .main-content .main-right .commit .table-tip span {
    font-size: 14px;
    line-height: 14px;
  }
  .main .main-content .main-right .brand {
    width: 350px;
    padding-left: 0px;
    border-left: 0px solid #EEE;
    box-sizing: border-box;
  }
  .main .main-content .main-right .brand ul {
    width: 100%;
    margin-top: 10px;
  }
  .main .main-content .main-right .brand ul li {
    float: left;
    width: 100%;
    min-height: 70px;
    padding: 10px;
    border: 1px solid #BFBFBF;
    box-sizing: border-box;
  }
  .main .main-content .main-right .brand ul li .brand-name {
    display: inline-block;
    font-size: 16px;
    font-family: Helvetica;
    font-weight: bold;
    color: #333333;
    line-height: 24px;
  }
  .main .main-content .main-right .brand ul li img {
    float: right;
  }
  .main .main-content .main-right .brand ul li .brand-drop {
    display: none;
    width: 100%;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #D09400;
  }
  .main .main-content .main-right .faq {
    width: 350px;
    padding-left: 0px;
    border-left: 0px solid #EEE;
    box-sizing: border-box;
  }
  .main .main-content .main-right .faq .faq-title {
    font-size: 20px;
    font-weight: 400;
    color: #333333;
  }
  .main .main-content .main-right .faq .faq-lists {
    width: 100%;
    margin-top: 10px;
    box-sizing: border-box;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list {
    width: 100%;
    box-sizing: border-box;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list h5 {
    font-size: 20px;
    font-weight: 400;
    color: #D09400;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list hr {
    width: 100%;
    height: 1px;
    box-sizing: border-box;
    background: #D09400;
    border: none;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list ul {
    width: 100%;
    box-sizing: border-box;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list ul li {
    padding: 10px auto;
    margin-bottom: 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #EEE;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list ul li div.faq-title {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list ul li p {
    display: inline-block;
    width: 90%;
    font-size: 16px;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list ul li img {
    float: right;
    margin-top: 15px;
    cursor: pointer;
    width: 11px;
    height: 7px;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list ul li .faq-drop {
    display: none;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    box-sizing: border-box;
  }
  .main .main-content .main-right .faq .faq-lists .faq-list ul li .faq-drop p {
    width: 100%;
    font-size: 14px;
    font-family: Helvetica;
    font-weight: 300;
    color: #666666;
    line-height: 24px;
  }
  .main .main-content .main-right .news {
    padding-left: 0px;
    border-left: 0px solid #EEE;
    box-sizing: border-box;
  }
  .main .main-content .main-right .news .news-title {
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: 400;
    color: #333333;
  }
  .main .main-content .main-right .news ul li {
    display: flex;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
  }
  .main .main-content .main-right .news ul li .new-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-right: 35px;
  }
  .main .main-content .main-right .news ul li .new-left .month {
    font-size: 24px;
    font-weight: 400;
    color: #333333;
  }
  .main .main-content .main-right .news ul li .new-left .date {
    font-size: 50px;
    font-weight: 400;
    line-height: 50px;
    color: #d09400;
  }
  .main .main-content .main-right .news ul li .new-left .year {
    font-size: 18px;
    font-weight: 400;
    color: #666666;
  }
  .main .main-content .main-right .news ul li .news-right {
    padding-left: 30px;
    border-left: 1px solid #eeeeee;
  }
  .main .main-content .main-right .news ul li .news-right h6 {
    font-size: 14px;
    font-weight: 400;
    color: #333333;
  }
  .main .main-content .main-right .news ul li .news-right p {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    font-size: 12px;
    font-weight: 400;
    color: #999999;
  }
  .main .main-content .main-right .financial {
    width: 100%;
    border-left: 0px solid #EEE;
  }
  .main .main-content .main-right .financial {
    font-size: 24px;
    font-family: Helvetica;
    font-weight: bold;
    padding-left: 0px!important;
  }
  .main .main-content .main-right .financial .financial-title {
    margin-bottom: 50px;
    font-size: 24px;
    font-weight: 400;
    color: #333333;
  }
  .main .main-content .main-right .financial ul {
  }
  .main .main-content .main-right .financial ul li {
    width: 50%;
    margin-bottom: 20px;
  }
  .main .main-content .main-right .financial ul li img {
    width: 100%;
  }
  .main .main-content .main-right .financial ul li a {
    margin-top: 10px;
    font-size: 12px;
    width: 85%;
    align-items: center;
  }
  .main .main-content .main-right .financial ul li a span {
    display: block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
  }
  
  .main .main-content .main-right .financial ul .come {
    width: 100%;
    height: 400px;
    font-size: 20px;
    text-align: left;
    margin: 0!important;
  }
  .main .main-content .main-right .contact {
    width: 100%;
    padding-left: 0px;
    border-left: 0px solid #EEE;
    box-sizing: border-box;
  }
  .main .main-content .main-right .contact .contact-title {
    margin-bottom: 26px;
    font-size: 32px;
    font-weight: 400;
    color: #333333;
  }
  .main .main-content .main-right .contact ul {
    display: inline;
    justify-content: unset;
    width: 350px;
    margin-bottom: 28px;
  }
  .main .main-content .main-right .contact ul li {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-bottom: 30px;
  }
  .main .main-content .main-right .investor-esg {
    border: none;
    padding-left: 0;
  }
  .main .main-content .main-right .investor-esg .esg-title {
    margin-bottom: 20px;
  }
  .main .main-content .main-right .investor-esg .esg-banner {
    height: 150px;
    padding-top: 0;
    padding-left: 0;
    margin-bottom: 0;
  }
  .main .main-content .main-right .investor-esg .esg-banner h5 {
    font-size: 20px;
    padding-top: 9px;
    padding-left: 16px;
  }
  .main .main-content .main-right .investor-esg .esg-banner h4 {
    font-size: 24px;
    margin-bottom: 0.2rem;
    padding-left: 16px;
  }
  .main .main-content .main-right .investor-esg .esg-banner a {
    width: 57%;
    height: 42px;
    font-size: 15px;
    margin-left: 16px;
  }
  .main .main-content .main-right .investor-esg ul {
    margin-top: 25px;
  }
  .main .main-content .main-right .investor-esg ul li .esg-right {
    margin-top: 25px;
  }
  .main .main-content .main-right .investor-esg ul li:nth-of-type(2n) {
    display: block;
    margin-bottom: 25px;
    padding-bottom: 25px;
  }
  .main .main-content .main-right .investor-esg ul li:nth-of-type(2n) img {
    width: 100%;
    margin-top: 25px;
    display: none;
  }
  .main .main-content .main-right .investor-esg ul li:nth-child(2n-1) {
    display: block;
    margin-bottom: 25px;
    padding-bottom: 25px;
  }
  .main .main-content .main-right .investor-esg ul li:nth-child(2n-1) img {
    width: 100%;
    display: none;
  }
  .main .main-content .main-right .investor-esg ul li:last-of-type {
    margin-bottom: 0;
  }
}
